/*
Theme Name:     SDR Green Earth
Description:    Child theme for St. Dorothy's Rest, based on Green Earth
Author:         Kieran King
Template:       greenearth-v1-07
Version:        0.1.0
*/
@import url("../greenearth-v1-07/style.css");
@charset "utf-8";

.content-wrapper a{
	text-decoration: underline;
}

form {
	margin-bottom: 0px;
}

align-right	{
	width: 70%;
	text-align: right;
}

align-left{
	width: 705;
	text-align: left;
}

